package com.lynx.tasm.behavior.ui;

import X.QNZ;
import com.bytedance.covode.number.Covode;

public class UIGroup$$PropsSetter extends LynxUI$$PropsSetter {
    static {
        Covode.recordClassIndex(46621);
    }

    public void setProperty(LynxBaseUI lynxBaseUI, String str, QNZ qnz) {
        super.setProperty(lynxBaseUI, str, qnz);
    }
}
